Subject: bug#2564: 23.0.90; cperl-mode while editing over tramp

From: Charlie McMackin <[email-masked]>
Date: Tue, 3 Mar 2009 17:12:22 -0600

While editing a perl file in cperl-mode on a remote machine through
tramp, click on the 'Perl' menu. This crashes my Emacs.App fairly
quickly. I tested with the cperl-mode that comes with the Emacs.app
install and cperl-mode version 6.2